Loading...
Searching...
No Matches
websocketpp::message_buffer::pool::con_msg_manager Class Reference

`#include <pool.hpp>`

## Detailed Description

A connection messages manager that maintains a pool of messages that is used to fulfill get_message requests.

Definition at line 214 of file pool.hpp.

The documentation for this class was generated from the following file:

- websocketpp/message_buffer/pool.hpp